declare module '*.png' {
  const value: string
  export default value
}

declare module '*.jpg' {
  const value: string
  export default value
}

declare module '*.svg' {
  const value: string
  export default value
}

declare const process: {
  env: {
    NODE_ENV?: string
    TARO_APP_ENV?: string
    TARO_APP_USE_REAL_API?: string
  }
}
